Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/System_Time.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Memory_Pool.h"`
`#include "ace/Malloc_T.h"`
`#include "ace/Null_Mutex.h"`

Include dependency graph for System_Time.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_System_Time
| Defines the timer services of the OS interface to access the system time either on the local host or on the central time server in the network. More...

## Detailed Description

Id:
  System_Time.h,v 4.20 2003/11/01 11:15:17 dhinton Exp

Author:
  Prashant Jain , Tim H. Harrison and Douglas C. Schmidt